/*
Autor: Ing. Hector Martinez Martinez
*/
/*************fonts*************/
@import url(fonts.css);

/*************************************************************************************/
/*                                                                                   */
/*                                ARTICULOS FOOTERS                                  */
/*                                                                                   */
/*************************************************************************************/
  .articulo_FR{
      width: 100%;
      height: auto;
      background: url(../img/secciones/texturas/tweed.png);
      padding-top: 15px;
      padding-bottom: 15px;

  }

  .articulo_FR .seccion_articuloF{
      width: 96%;
      height: auto;

      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-around;



  }

   .articulo_FR .seccion_articuloF .part_secciones{ /**secciones noticias, libros y logo**/
    width: 440px;
    height: auto;
    padding-bottom: 25px;
   }

  /***************titulos de las 3 secciones******************/
  .articulo_FR .seccion_articuloF .part_secciones .titulo{
      width: 100%;
      height: 60px;
  }

  .articulo_FR .seccion_articuloF .part_secciones .titulo h3{
    text-align: center;
    padding-bottom: 4px;
    margin-top: 25px;
    margin-bottom: 29px;
    color: #cdcdcd;
    font-family: ArialNova-Light;
  }

  /**********************noticias****************************/
  .articulo_FR .seccion_articuloF .noticias{
     width: 100%;
     height: auto;
  }
  .articulo_FR .seccion_articuloF .noticias a{
     text-decoration: none;
  }
  .articulo_FR .seccion_articuloF .noticias a p{
    text-align:left;
    font-size: 14px;
    color: #aaaaaa;
    line-height: 10px;
    border-bottom: 1px solid #959595;
    padding-top: 10px;
    padding-bottom: 6px;
    font-weight: 300;
    font-family:ArialNova-Light;
  }

  .articulo_FR .seccion_articuloF .noticias #telo1::before{
     content: " ";
    padding-left: 25px;
    background: url(../img/secciones/home/flecha-derecha.png);
    background-repeat: no-repeat;
    background-position: center center ;
    background-size:40%;
  }

  .articulo_FR .seccion_articuloF .noticias a p:hover{
     color:#f0f0f0 ;
  }

/*************************Libros***************************************/
   .articulo_FR .seccion_articuloF .libros{
     width: 100%;
     height: auto;

    display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-around;
  }
  .articulo_FR .seccion_articuloF .libros a{
     text-decoration: none;
  }

   .articulo_FR .seccion_articuloF .libros a:hover .libros_GATT{
       border: 2px solid #108ECC;
   }

  .articulo_FR .seccion_articuloF .libros .libros_GATT{
      width: 120px;
      height: auto;

  }
 /* .articulo_FR .seccion_articuloF .libros .titulo_libros{
      width: 120px;
      height: auto;
  }

  .articulo_FR .seccion_articuloF .libros .titulo_libros p{
    font-size: 10px;
    color: white;
    text-align: center;
    margin-top: 10px;
    border-bottom: 0px;
    font-family:ArialNova-Light;
  }  */

  .articulo_FR .seccion_articuloF .libros .img_libros_1{
    width: 120px;
    height: 160px;
    background: url(../img/secciones/investigacion/libro_1a.png) no-repeat;
    background-size:cover;
    padding-bottom: 10px;
  }

  .articulo_FR .seccion_articuloF .libros .img_libros_2{
    width: 120px;
    height: 160px;
    background: url(../img/secciones/investigacion/libro_2a.png) no-repeat;
    background-size:cover;
    padding-bottom: 10px;
  }

   .articulo_FR .seccion_articuloF .libros .img_libros_3{
    width: 120px;
    height: 160px;
    background: url(../img/secciones/investigacion/libro_3a.png) no-repeat;
    background-size:cover;
    padding-bottom: 10px;
  }
/**************************logo***********************************/
   .articulo_FR .seccion_articuloF .contenedorimg{
       width: 100%;
       min-height: 270px;
       display: flex;
       align-items: center;
   }

   .articulo_FR .seccion_articuloF .logo{
    width: 400px;
    height: 100px;
    background: url(../img/secciones/logo/logo.png) no-repeat;
    background-size:80%;
    background-position: 50% 50%;
   }

/*************************************************************************************/
/*                       ARTICULOS FOOTERS adaptativa                                */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){

}
@media all and (max-width: 999px) and (min-width: 961px){

}
@media all and (max-width: 960px) and (min-width: 769px){

}
@media all and (max-width: 768px) and (min-width: 410px){

}
@media all and (max-width: 409px) and (min-width: 350px){
 .articulo_FR .seccion_articuloF .libros{
     width: 100%;
     height: auto;

      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
  }
  .articulo_FR .seccion_articuloF .libros .libros_GATT{
      width: 120px;
      height:160px;
      margin-top: 10px;
  }
}

/*************************************************************************************/
/*                                                                                   */
/*                                    FOOTERS                                        */
/*                                                                                   */
/*************************************************************************************/
   footer{
    width: 100%;
    height: auto;
    background: url(../img/secciones/texturas/tweed.png);
    border-top:1px solid white;
   }

   footer .footer_pie{
       width: 95%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;

   }

   footer .footer_pie .pie_GATT{   /*****contenedores particulares pie***/
       width: 49%;
       height: auto;
       padding-top: 15px;
   }
   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
    }

    /********redes sociales***********/
    footer .footer_pie .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    footer .footer_pie .pie_social a{
        text-decoration: none;
    }

     footer .footer_pie .pie_social a p,  footer .footer_pie .pie_social p{
        text-align:left;
        font-size: 14px;
        font-family:ArialNova-Light;
        color: #b1b2b1;

     }

      footer .footer_pie .pie_social a:hover p{
           color: #3e6dc7;
     }
 /**********************facebook******************************/
     footer .footer_pie .pie_social a p#face::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/facebook.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

      footer .footer_pie .pie_social a:hover p#face::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/facebook1.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
     }

 /**********************twitter******************************/
      footer .footer_pie .pie_social a p#twit::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/twitter.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

      footer .footer_pie .pie_social a:hover p#twit::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/twitter1.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
     }

 /**********************telefono******************************/
footer .footer_pie .pie_social p#tel::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/telefono.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

 /**********************correo******************************/
footer .footer_pie .pie_social p#mail::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/mail.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }
/*************************************************************************************/
/*                                 FOOTERS adaptativa                                */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){
    footer .footer_pie{
       width: 95%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 70%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

    }

@media all and (max-width: 999px) and (min-width: 961px){
     footer .footer_pie{
       width: 95%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 70%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }
}

@media all and (max-width: 960px) and (min-width: 769px){
     footer .footer_pie{
       width: 95%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

}
@media all and (max-width: 768px) and (min-width: 410px){
     footer .footer_pie{
       width: 95%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

       /********redes sociales***********/
    footer .footer_pie .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content:center;
      align-items: center;
    }


     footer .footer_pie .pie_social a p,  footer .footer_pie .pie_social p{
        text-align:left;
        font-size: 11px;
        font-family:ArialNova-Light;
        color: #b1b2b1;

     }

}

@media all and (max-width: 409px) and (min-width: 350px){
       footer .footer_pie{
       width: 98%;
       height: auto;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

       /********redes sociales***********/
    footer .footer_pie .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content:center;
      align-items: center;
    }


     footer .footer_pie .pie_social a p,  footer .footer_pie .pie_social p{
        text-align:left;
        font-size: 11px;
        font-family:ArialNova-Light;
        color: #b1b2b1;

     }
}


/*************************************************************************************/
/*                                                                                   */
/*                                    FOOTERS   principal                            */
/*                                                                                   */
/*************************************************************************************/
   footer{
    width: 100%;
    height: auto;
    background: url(../img/secciones/texturas/tweed.png);
    border-top:1px solid white;
   }

   footer .footer_pie_A1{
       width: 95%;
       height: 50px;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;

   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedores particulares pie***/
       width: 49%;
       height: auto;
       padding-top: 15px;
   }
   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
    }

    /********redes sociales***********/
    footer .footer_pie_A1 .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    footer .footer_pie_A1 .pie_social a{
        text-decoration: none;
    }

     footer .footer_pie_A1 .pie_social a p,  footer .footer_pie_A1 .pie_social p{
        text-align:left;
        font-size: 14px;
        font-family:ArialNova-Light;
        color: #b1b2b1;

     }

      footer .footer_pie_A1 .pie_social a:hover p{
           color: #3e6dc7;
     }
 /**********************facebook******************************/
     footer .footer_pie_A1 .pie_social a p#face::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/facebook.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

      footer .footer_pie_A1 .pie_social a:hover p#face::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/facebook1.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
     }

 /**********************twitter******************************/
      footer .footer_pie_A1 .pie_social a p#twit::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/twitter.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

      footer .footer_pie_A1 .pie_social a:hover p#twit::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/twitter1.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
     }

 /**********************telefono******************************/
footer .footer_pie_A1 .pie_social p#tel::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/telefono.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }

 /**********************correo******************************/
footer .footer_pie_A1 .pie_social p#mail::before{
         content: " ";
        padding-left: 50px;
        background: url(../img/secciones/footer/mail.png);
        background-repeat: no-repeat;
        background-position: center center ;
        background-size:40%;
        padding-top: 10px;
        padding-bottom:10px;
     }


/*************************************************************************************/
/*                                 FOOTERS adaptativa                                */
/*************************************************************************************/
@media all and (max-width: 1199px) and (min-width: 1000px){
    footer .footer_pie_A1{
       width: 95%;
       height: 80px;
       padding-bottom: 5px;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 70%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

    }

@media all and (max-width: 999px) and (min-width: 961px){
     footer .footer_pie_A1{
       width: 95%;
        height: 85px;
       padding-bottom: 10px;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 70%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 11px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }
}

@media all and (max-width: 960px) and (min-width: 769px){
     footer .footer_pie_A1{
       width: 95%;
        height: 85px;
       padding-bottom: 10px;

       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 15px;
       margin: auto;
   }

   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;
    }

}
@media all and (max-width: 768px) and (min-width: 410px){
     footer .footer_pie_A1{
       width: 95%;
         height: 120px;
       padding-bottom: 10px;



       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 10px;
       margin: auto;

   }

   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;

    }

       /********redes sociales***********/
    footer .footer_pie_A1 .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content:center;
      align-items: center;

    }


     footer .footer_pie_A1 .pie_social a p,  footer .footer_pie_A1 .pie_social p{
        text-align:left;
        font-size: 11px;
        font-family:ArialNova-Light;
        color: #b1b2b1;
         padding-top: 10px;
         padding-bottom: 10px;
     }

}

@media all and (max-width: 409px) and (min-width: 350px){
     footer .footer_pie_A1{
       width: 95%;
         height: 200px;
       padding-bottom: 10px;



       display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
   }

   footer .footer_pie_A1 .pie_GATT{   /*****contenedor de copright y redes sociales***/
       width: 100%;
       height: auto;
       padding-top: 10px;
       margin: auto;

   }

   /******copyright**********/
    footer .footer_pie_A1 .pieCP p{
       font-size: 10px;
       color: white;
       font-family:ArialNova-Light;
       text-align: center;

    }

       /********redes sociales***********/
    footer .footer_pie_A1 .pie_social{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content:center;
      align-items: center;

    }


     footer .footer_pie_A1 .pie_social a p,  footer .footer_pie_A1 .pie_social p{
        text-align:left;
        font-size: 11px;
        font-family:ArialNova-Light;
        color: #b1b2b1;
         padding-top: 10px;
         padding-bottom: 10px;
     }
}


